Bug 55155 - absolutely symlink needs to be relative
absolutely symlink needs to be relative
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: gtoaster (Show other bugs)
7.3
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-10-26 10:05 EDT by Jay Turner
Modified: 2015-01-07 18:52 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-26 10:05:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Glen Foster 2001-10-26 10:05:47 EDT
Description of Problem: rpmlint has discovered the problem...

Version-Release number of selected component (if applicable):
gtoaster-1.0beta2-3

How Reproducible:
100%

Steps to Reproduce:
1. rpmlint gtoaster
2. 
3. 

Actual Results:
W: gtoaster symlink-should-be-relative /usr/bin/gtoaster
/usr/bin/consolehelper
Comment 1 Ngo Than 2001-10-30 06:57:30 EST
It's fixed in gtoaster-1.0beta2-4.

Note You need to log in before you can comment on or make changes to this bug.